[HEADER]
EDIT_MODE=0
INTENSITY=20.0
EDIT_BIG=0
EDIT_STATE=4
BURN_FUEL_MULT=10
FLASH_THRESHOLD=7

[FLAME_0]
POSITION=-0.4375149,0.1318397,-2.049873
DIRECTION=-0.009922387,0.06207317,-0.9980223
VSIZE_START=0.1
VSIZE_END=0.05
LSIZE=0.24
SIZE_MULT=0.9
IS_LEFT=1
GROUP=0

